Subject: Re: G:Gaussian Deconvolution Software

From: "Andruski, Stephen W." <[email-masked]>
Date: Thu, 14 Jan 1999 12:14:55 -0500

Richard Swenson asked:

>>I would appreciate any information about PC software (commercial,
freeware,
>>shareware, etc.) that will deconvolute fairly complex uv/visible and
>>circular dichroism spectra into overlapping (poorly resolved)
component
>>gaussian peaks.  I know this should be fairly simple to do, but I
don't
>>want to spend the time "re-inventing the wheel".

There are probably other programs, but a commercial program that I know
will do this is a program called "Origin" from Microcal, Inc.  It is
basically a plotting program, but has very sophisticated curve fitting
and data manipulation features.

Steve Andruski
> *********************************** 
> Dr. Stephen W. Andruski
> Senior Research Chemist II
> Albany Molecular Research, Inc.
> 21 Corporate Circle
> Albany, New York 12203 USA
> Tel. (518) 464-0279, Ext. 3303
> Fax (518) 464-0289
> http://www.albmolecular.com
> E-mail:  [email-masked]
>  ************************************ 
> 
>